h1, h2, h3, h4, h5, h6 {
	color: #272727;
	font-family: "Roboto Slab",serif;
	font-weight: normal;
}

h5 b {
	color: #999;
	float: left;
	font-weight: 400;
	margin-left: 63px;
	font-size: 18px;
}

h1 {
	background: rgba(0, 0, 0, 0) url("../images/arrow-01.png") no-repeat scroll left 8px;
	font-size: 50px;
	font-style: normal;
	font-weight: 300;
	line-height: 50px;
	margin-bottom: 20px;
	padding-left: 63px;
}
h1.white {
	background: rgba(0, 0, 0, 0) url("../images/arrow-02.png") no-repeat scroll left 8px;
	color: #fff;
	padding-left: 60px;
	margin-bottom: 20px;
}